*{margin:0 auto}
body{margin:0 auto}
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
p,
small,
label,
b,
tr,
td,
strong,
ul,
li,
span,
a{font-family:'Conv_RobotoCondensed-Regular'}
a{text-decoration:none;color:#444}
a:hover{text-decoration:none}
.alert{border-radius:0}
.pad{padding:0}
.trang{font-size:16px;color:#fff}
.modal-backdrop{z-index:9999999999999999999!important;background:none;position:relative;}
.modal{background:rgba(0,0,0,0.67);z-index:9999999999999999999!important}
.modal-content{border-radius:0px;z-index:9999999999999999999!important;}
.carousel-control.left{background-image:none}
.carousel-control.right{background-image:none}
#top{width:45px;height:45px;background-image:url(../icon/top.png);position:fixed;right:50px;bottom:80px;cursor:pointer;display:none;z-index:100;font-size:20px}

/*Header*/
.navbar-default{background:none;border:none;padding-top:20px}
.navbar-default .navbar-nav>li>a{font-size:19px;color:#000;}
.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:hover{color:green;transition:.3s ease}

/*Section 1*/
.section1_title{font-weight:bold;font-family:'Google Sans'}
.section1_desc{text-align:center;font-size:16px}
.section-header h3{font-size:30px;font-family:'Google Sans';color:#111;text-transform:uppercase;text-align:center;position:relative;padding-bottom:15px;}
.section-header h3::before{content:'';position:absolute;display:block;width:120px;height:1px;background:#ddd;bottom:1px;left:calc(50% - 60px);}
.section-header h3::after{content:'';position:absolute;display:block;width:40px;height:3px;background:#07d207;bottom:0;left:calc(50% - 20px);}
.section11_img{border-radius:50%;border:2px solid #ccc;padding:5px;width:120px;max-height:120px;min-height:120px;padding:5px}
.section11_img:hover{border-radius:50%;border:2px solid green;transition:.5s ease;padding:5px;width:120px;max-height:120px;padding:5px}
.section11_title{padding-top:15px;text-align:center;font-size:18px;color:green;text-transform:uppercase;font-family:'Google Sans'}
.section11_bd{padding:15px}
.section11_title:hover{color:green;transition:.4s ease}
.section11_desc{font-size:15px}
.section1_css{margin-top:30px;margin-bottom:30px}

/*Section 2*/
.container-ykien{background:#f5f5f545;background-attachment:fixed;background-repeat:repeat;position:relative;height:620px;width:100%}
.title-ykien{text-align:center;font-family:'Arial';font-size:30px;color:green;font-weight:100;position:relative;margin:30px 0}
.title-ykien:after{content:"";position:absolute;height:2px;border-radius:5px;bottom:0;bottom:-10px;background:#FFF;left:calc(50% - 50px)}
.overlay-kien{position:absolute;top:0;left:0;width:100%;height:100%;}
.box-ykien{text-align:center;font-size:12px;color:#FFF;font-style:italic}
.box-ykien .img-ykien{border-radius:50%;overflow:hidden}
.box-ykien .img-ykien img{border-radius:50%}
.box-desc-ykien{padding:10px 0}
.fm_nd{margin-bottom:10px}
.produk_bd{padding:5px}
.produk_bd:hover{box-shadow:0px 3px 3px 3px #ccc;transition:.3s ease}
.p1_hinh:before{content:" ";position:relative;display:table;margin:auto;width:940px;top:20px;border-bottom:1px dotted #ccc;}
.p1_hinh:after{content:" ";position:relative;bottom:20px;display:table;margin:auto;width:940px;border-bottom:1px dotted #ccc;z-index:0;}
.nen_chu{display:inline-block;position:relative;text-transform:uppercase;font-size:20px;color:#ffffff;padding:9.5px 45px;background:#0b66b5;z-index:2;border-radius:25px;}
.nen_chu:hover{display:inline-block;position:relative;text-transform:uppercase;font-size:20px;color:#0b66b5;padding:9.5px 45px;background:#fff;z-index:2;border-radius:25px;border:1px solid #0b66b5;transition:.5s ease}
.section2_title{color:#ffff;}
.section2_book>a{font-size:16px;color:green;font-family:'Google Sans'}
.ov_css{margin-bottom:20px;padding-bottom:20px}
.section2_book_cover{box-shadow:0px 0px 4px #7d7a7ad6}

/*Section 3*/
.section3_css{margin-top:30px;margin-bottom:30px}
.section3_title{font-size:30px;font-weight:bold;font-family:'Google Sans'}
.section3_bd{border-bottom:2px solid green;width:150px;padding-bottom:0px}

/*Section 4*/
.section4_css{background:#fff;padding-top:10px;padding-bottom:10px}
.post-module{position:relative;z-index:1;display:block;background:#FFFFFF;min-width:270px;min-height:450px;-webkit-box-shadow:0px 1px 2px 0px rgba(0,0,0,0.15);-moz-box-shadow:0px 1px 2px 0px rgba(0,0,0,0.15);box-shadow:0px 1px 2px 0px rgba(0,0,0,0.15);-webkit-transition:all 0.3s linear 0s;-moz-transition:all 0.3s linear 0s;-ms-transition:all 0.3s linear 0s;-o-transition:all 0.3s linear 0s;transition:all 0.3s linear 0s;}
.post-module:hover,
.hover{-webkit-box-shadow:0px 1px 35px 0px rgba(0,0,0,0.3);-moz-box-shadow:0px 1px 35px 0px rgba(0,0,0,0.3);box-shadow:0px 1px 35px 0px rgba(0,0,0,0.3);}
.post-module:hover .thumbnail img,
.hover .thumbnail img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);transform:scale(1.1);opacity:0.6;}
.post-module .thumbnail{background:#000000;height:400px;overflow:hidden;border-radius:0;padding:0}
.post-module .thumbnail .date{font-family:'Google Sans';position:absolute;top:20px;right:20px;z-index:1;background:linear-gradient(to bottom,#9de0b4,#126112);width:55px;height:55px;padding:12.5px 0;-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%;color:#FFFFFF;font-weight:700;text-align:center;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding-top:8px;}
.post-module .thumbnail .date .day{font-size:17px;font-family:'Google Sans';}
.post-module .thumbnail .date .month{font-size:12px;text-transform:uppercase;font-family:'Google Sans';}
.post-module .thumbnail img{display:block;width:120%;-webkit-transition:all 0.3s linear 0s;-moz-transition:all 0.3s linear 0s;-ms-transition:all 0.3s linear 0s;-o-transition:all 0.3s linear 0s;transition:all 0.3s linear 0s;}
.post-module .post-content{position:absolute;bottom:0;background:#FFFFFF;width:100%;padding:20px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-transition:all 0.3s cubic-bezier(0.37,0.75,0.61,1.05) 0s;-moz-transition:all 0.3s cubic-bezier(0.37,0.75,0.61,1.05) 0s;-ms-transition:all 0.3s cubic-bezier(0.37,0.75,0.61,1.05) 0s;-o-transition:all 0.3s cubic-bezier(0.37,0.75,0.61,1.05) 0s;transition:all 0.3s cubic-bezier(0.37,0.75,0.61,1.05) 0s;}
.post-module .post-content .category{position:absolute;top:-34px;left:0;font-family:'Conv_RobotoCondensed-Regular';background:#0089ff;padding:10px 15px;color:#fff;font-size:14px;font-weight:600;text-transform:uppercase;}
.post-module .post-content .title{margin:0;padding:0 0 10px;color:#333333;font-size:18px;font-family:'Google Sans';text-align:justify;}
.post-module .post-content .sub_title{font-size:14px;font-family:'Conv_RobotoCondensed-Regular';}
.post-module .post-content .description{display:none;color:#666666;font-size:14px;line-height:1.8em;}
.post-module .post-content .post-meta{margin:30px 0 0;color:#999999;}
.post-module .post-content .post-meta .timestamp{margin:0 16px 0 0;}
.post-module .post-content .post-meta a{color:#999999;text-decoration:none;}
.hover .post-content .description{display:block!important;height:auto!important;opacity:1!important;}
.column{padding:0 25px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;float:left;}
.column .demo-title{margin:0 0 15px;color:#666666;font-size:18px;font-weight:bold;text-transform:uppercase;}
.post-module .post-content .title>a:hover{color:orange;transition:.4s ease}

/*Section 5*/
.section5_css{margin-top:10px;padding-top:15px}

/*Footer*/
.nen_footer{min-height:120px;margin-top:0px;padding-top:10px;background-image:url(../images/header/intro.png);background-repeat:repeat-x;position:center;z-index:10;}
.glass_footer{background-color:#fff;opacity:0.8;margin-top:-20px;position:relative;color:#000;padding-top:20px}
.title{font-size:20px}
.footer-widgets .social-links{float:left;margin:10px 0 0;}
.footer-widgets .social-links ul{margin:0;padding:0;list-style:none;overflow:hidden;}
.footer-widgets .social-links ul li{float:left;margin-left:0px;margin-bottom:5px;margin-right:5px}
.footer-widgets .social-links ul li a{display:block;border-radius:50%;width:35px;padding:6px 0;border:1px solid #000;color:#000;font-size:14px;text-align:center;-webkit-transition:opacity .25s ease-in-out;transition:opacity .25s ease-in-out;}
.footer-widgets .social-links ul li a:hover,
.footer-widgets .social-links ul li a:focus{opacity:0.7;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";filter:alpha(opacity=70);color:orange;}
.lk_khac>li>a{font-size:16px}
.lk_khac>li>a:hover{font-size:16px;color:#07d2;}
.section3_bd1{border-bottom:2px solid #07d2;width:100px;padding-bottom:5px}
.section_bd{margin-bottom:5px;padding:5px;min-height:320px;max-height:320px}
.section5_title{font-family:'Google Sans'}
.posts_title>a{font-size:18px;font-weight:bold;font-family:'Google Sans';color:green;padding-top:15px;}
.posts_title>a:hover{color:orange;transition:.4s ease}
.posts_title_right{font-size:14px;}
.posts_right_side{margin-bottom:15px;}
.posts_bd{padding:5px}
.posts_bd_bt{margin-bottom:0px;margin-top:5px}
.gd{border-bottom:1px solid #ccc;width:100px;padding-bottom:0px}
.post_desc{padding-right:15px;padding-left:0}
.h3_tit{border-top:4px solid #07d207;border-left:4px solid #07d207;position:relative;top:22px;left:-15px;width:30px;height:25px;}
.posts_big{font-size:18px;font-weight:bold}
.bv_khac>li>a{color:#000;font-size:16px}
.bv_khac>li>a:hover{color:green;transition:.3s ease;font-weight:bold}
.bv_recent>a{font-size:16px}
.bv_recent>a:hover{color:green;transition:.5s ease}
.dropdown-menu{border-radius:0;min-width:200px}
.menu_hoa{text-transform:uppercase;}
.dropdown-menu>li>a:focus,
.dropdown-menu>li>a:hover{color:green;transition:.3s ease;text-transform:uppercase;}
.dropdown-menu>li>a{display:block;padding:8px 20px;clear:both;font-weight:400;line-height:1.42857143;color:#333;white-space:nowrap;border-bottom:1px dotted #ccc;}
.form-control{border-radius:0px}
.news_detail_title{font-size:28px;color:green;font-weight:bold;font-family:'Conv_RobotoCondensed-Regular'}
.bv_ndung{padding:10px;}
.bv_recent{background:#e8e1e185;padding:10px;color:green;}
.bv_recent:hover{background:#999;padding:10px;color:#fff;}
.bv_recent>a{color:green;font-size:22px;font-family:'Conv_RobotoCondensed-Regular'}
.bv_recent>a:hover{color:#fff;transition:.3s ease;font-size:22px;font-family:'Conv_RobotoCondensed-Regular';}
.nen_chitiet{min-height:380px;background-image:url(../images/header/hoa.jpg);background-repeat:repeat-x;z-index:10;}
.navbar{position:relative;min-height:50px;margin-bottom:10px;border:1px solid transparent;}

/*menu an*/
.top_menu{position:absolute;top:90px;right:15px;color:green;text-decoration:none;padding:8px;opacity:.7;z-index:9999999}
.top_menu:hover{color:orange;transition:.3s ease;text-decoration:none}
.top_menu:visited{color:green;text-decoration:none}